StartupEvents.registry('block', event => {
  
  event.create('blanc') 
  .hardness(0.5)
  .soundType('metal')

  event.create('noir')
  .hardness(0.5)
  .soundType('metal')

  event.create('gris')
  .hardness(0.5)
  .soundType('metal')

  event.create('jaune')
  .hardness(0.5)
  .soundType('metal')

  event.create('marron')
  .hardness(0.5)
  .soundType('metal')

  event.create('orange')
  .hardness(0.5)
  .soundType('metal')

  event.create('pink')
  .hardness(0.5)
  .soundType('metal')

  event.create('rouge')
  .hardness(0.5)
  .soundType('metal')
  
  event.create('vert')
  .hardness(0.5)
  .soundType('metal')

  event.create('violet')
  .hardness(0.5)
  .soundType('metal')

  event.create('vert_claire')
  .hardness(0.5)
  .soundType('metal')
  
  event.create('vert_fonce')
  .hardness(0.5)
  .soundType('metal')

  event.create('bleu_claire')
  .hardness(0.5)
  .soundType('metal')

  event.create('bleu_fonce')
  .hardness(0.5)
  .soundType('metal')
  
  event.create('bleu')
  .hardness(0.5)
  .soundType('metal')

  event.create('orange_claire')
  .hardness(0.5)
  .soundType('metal')

  event.create('orange_fonce')
  .hardness(0.5)
  .soundType('metal')
  
  event.create('blanc_casse')
  .hardness(0.5)
  .soundType('metal')

  event.create('rouge_sombre')
  .hardness(0.5)
  .soundType('metal')

  event.create('marron_claire')
  .hardness(0.5)
  .soundType('metal')

  event.create('vert_sombre')
  .hardness(0.5)
  .soundType('metal')

  event.create('bleu_sombre')
  .hardness(0.5)
  .soundType('metal')
 
  event.create('jaune_sombre')
  .hardness(0.5)
  .soundType('metal')

  event.create('rouge_fonce')
  .hardness(0.5)
  .soundType('metal')

  event.create('rose_fluo')
  .hardness(0.5)
  .soundType('metal')

  event.create('turquoise_fluo')
  .hardness(0.5)
  .soundType('metal')

  event.create('rose_casse')
  .hardness(0.5)
  .soundType('metal')

  event.create('bleu_casse')
  .hardness(0.5)
  .soundType('metal')

  event.create('violet_casse')
  .hardness(0.5)
  .soundType('metal')

  event.create('jaune_casse')
  .hardness(0.5)
  .soundType('metal')

  event.create('vert_casse')
  .hardness(0.5)
  .soundType('metal')

  event.create('bleu_ciel')
  .hardness(0.5)
  .soundType('metal')

  event.create('mauve')
  .hardness(0.5)
  .soundType('metal')

  event.create('vert_pistache')
  .hardness(0.5)
  .soundType('metal')

  event.create('bleu_celeste')
  .hardness(0.5)
  .soundType('metal')

  event.create('magenta')
  .hardness(0.5)
  .soundType('metal')

  event.create('senoise')
  .hardness(0.5)
  .soundType('metal')

  event.create('turquoise')
  .hardness(0.5)
  .soundType('metal')

  event.create('bleu_cobalt')
  .hardness(0.5)
  .soundType('metal')

  event.create('bleu_charrette')
  .hardness(0.5)
  .soundType('metal')

  event.create('prune')
  .hardness(0.5)
  .soundType('metal')

  event.create('vert_fluo')
  .hardness(0.5)
  .soundType('metal')

  event.create('violine')
  .hardness(0.5)
  .soundType('metal')

  event.create('celadon')
  .hardness(0.5)
  .soundType('metal')

  event.create('byzantium')
  .hardness(0.5)
  .soundType('metal')
  
  })

  